> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cj.agc-vie.fnstack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1policy holders policies

> List the policy holder's policies



## OpenAPI

````yaml get /v1/policy-holders/{policy_holder_id}/policies
openapi: 3.0.1
info:
  version: 1.0.0
  title: AGC-VIE - Customer Journeys API
  description: This API can be use for Customer journeys integrations with 3PPs
servers:
  - url: https://dev-api-cj-agc-vie.fnstack.dev
security:
  - API Key: []
paths:
  /v1/policy-holders/{policy_holder_id}/policies:
    get:
      tags:
        - Policy Holders
      description: List the policy holder's policies
      parameters:
        - schema:
            type: string
            minLength: 1
            example: phol_2c1x7V4r47ynM4RABVm1Co0UKkG
          required: true
          name: policy_holder_id
          in: path
        - schema:
            type: string
            enum:
              - CLAIMABLE
              - PAYABLE
              - ALL
            default: ALL
          required: false
          name: filter
          in: query
      responses:
        '200':
          description: The policy holder's policies
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Policy'
        '401':
          description: Authentication invalid
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '403':
          description: Resource not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
components:
  schemas:
    Policy:
      type: array
      items:
        type: object
        properties:
          status:
            type: string
            enum:
              - ACTIVE
              - CANCELED
              - EXPIRED
              - IN_GRACE_PERIOD
              - LAPSED
              - PENDING
              - SUSPENDED
            example: ACTIVE
          policy_id:
            type: string
            minLength: 1
            example: policy_2c1x7V4r47ynM4RABVm1Co0UKkG
          policy_type:
            type: string
            enum:
              - CLASSIC_SAVINGS
              - EDUCATIONAL_FORESIGHT
              - MOBIL_PROTECT
              - PENSION_SAVINGS
            example: CLASSIC_SAVINGS
          policy_number:
            type: number
          policy_type_name:
            type: string
        required:
          - status
          - policy_id
          - policy_type
          - policy_number
          - policy_type_name
  securitySchemes:
    API Key:
      type: apiKey
      in: header
      name: x-api-key

````